에픽게임즈 런처가 최소 운영체제 요구 사항을 충족하지 않았다고 합니다

Windows 10 또는 Windows 11을 사용하는데 에픽게임즈 런처가 운영체제 시스템 요구 사항을 충족하지 않았다고 하는 경우, 다음 단계를 시도해 보세요.

  1. 에픽게임즈 런처를 완전히 종료합니다. 에픽게임즈 아이콘을 마우스 오른쪽 버튼으로 클릭한 다음 종료를 선택하여 런처가 시스템 트레이에서 닫혔는지 확인합니다.
  2. 런처가 설치된 디렉터리로 이동하여 런처의 EpicGamesLauncher.exe 파일을 마우스 오른쪽 버튼으로 클릭한 다음 속성(Epic Games\Launcher\Engine\Binaries\Win64\EpicGamesLauncher.exe)을 클릭합니다.
  3. 호환성 탭으로 이동합니다.
  4. 이 프로그램을 실행할 호환 모드 옵션에 체크 표시가 해제되어 있는 경우, 해당 옵션을 선택합니다.
  5. 표시된 Windows의 사용 가능한 최신 버전을 선택합니다.
  6. 적용을 클릭한 다음 확인을 클릭합니다.
  7. 에픽게임즈 런처를 다시 실행합니다.

이 문서는 문제를 해결하는 데 도움이 되었나요?

원하는 내용을 찾을 수 없나요?

    문의하기